SIBELIA(1)

NAME
Sibelia - comparative genomics tool

DESCRIPTION
USAGE:

Sibelia
    {-s <loose|fine|far>|-k <file name>} [-o <dir name>] [--noblocks] [-r] [-a] [-m <integer>] [-q] [-g] [-v] [-t <dir name>] [--lastk <integer > 1>] [--allstages] [--gff] [--nopostprocess] [--correctboundaries] [-i <integer > 0>] [--] [--version] [-h] <fasta files with genomes> ...

Where:

-s <loose|fine|far>, --parameters <loose|fine|far>

(OR required)
    Parameters set, used for the simplification. Option

    "loose" produces fewer blocks, but they are larger ("fine" is opposite).

-- OR --

-k <file name>, --stagefile <file name>

(OR required)
    File that contains manually chosen simplifications

    parameters. See USAGE file for more information.

-o <dir name>, --outdir <dir name>

    Directory where output files are written

--noblocks

    Do not compute synteny blocks

-r, --inram

    Perform all computations in RAM, don't create temp files.

-a, --sharedonly

    Output only blocks that occur exactly once in each input sequence.

-m <integer>, --minblocksize <integer>

    Minimum size of a synteny block, default value = 5000 BP.

-q, --sequencesfile

    Output sequences of synteny blocks (FASTA format).

-g, --graphfile

    Output resulting condensed de Bruijn graph (in dot format).

-v, --visualize

    Draw circos diagram with blocks at different stages.

-t <dir name>, --tempdir <dir name>

    Directory where temporary files are stored.

--lastk <integer > 1>

    Value of K used for the synteny blocks inferring.

--allstages

    Output coordinates of synteny blocks from all stages

--gff

    Use GFF format for reporting blocks coordinates

--nopostprocess

    Do not perform postprocessing (stripe gluing).

--correctboundaries

    Correct boundaries of unique synteny blocks.

-i <integer > 0>, --maxiterations <integer > 0>

    Maximum number of iterations during a stage of simplification, default = 4.

--, --ignore_rest

    Ignores the rest of the labeled arguments following this flag.

--version

    Displays version information and exits.

-h, --help

    Displays usage information and exits.

<fasta files with genomes>
    (accepted multiple times)

(required)
    FASTA file(s) with nucleotide sequences.

    Program for finding syteny blocks in closely related genomes

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.